/* form.css */
form {
  font-size: 80%;
}

form fieldset {
  clear: both;
  border-color: #000000;
  border-width: 1px 0px 0px 0px;
  border-style: solid none none none;
  padding: 5px;
  margin: 0px 0px 0px 0px;
  width: auto;
}

form fieldset legend {
  padding: 0px 5px;
  font-weight: bolder;
}

form div {
  clear: left;
  display: block;
  margin: 0px;
  padding: 0px;
}

form fieldset div.infonotes {
  float: right;
  width: 200px;
  height: auto;
  margin: 0px 0px 5px 5px;
  padding: 5px;
  border: 1px solid #666666;
  background-color: #ffffe1;
  color: #666666;
  font-size: 80%;
  text-align: justify;
}

form fieldset div.infonotes p.last {
  margin: 0px;
}

form fieldset div.infonotes a:link,
form fieldset div.infonotes a:visited,
form fieldset div.infonotes a:hover {
  background-color: #fff;
  color: red;
  text-decoration: underline;
}

form div label {
  display: block;
  float: left;
  width: 130px;
  padding: 3px 5px;
  margin: 0px 0px 5px 0px;
  text-align: right;
}

form div.optional label {
  font-weight: normal;
}

form div.required label {
  font-weight: bold;
}

form div input, form div select, form div textarea {
  width: 300px;
  padding: 1px 3px;
  margin: 0px 0px 0px 0px;
}

form div.submit {
  margin: 5px 0px 0px 0px;
  padding: 0px 0px 0px 140px;
  display: inline;
  float: left;
}

form div label.labelCheckbox,
form div label.labelRadio {
  float: none;
  display: block;
  margin: 0px 0px 0px 0px;
  text-align: left;
  width: auto;
  padding: 4px 0px 0px 18px;
  text-indent: -18px;
}

form div input.inputCheckbox,
form div input.inputRadio {
  display: inline;
  height: 14px;
  width: 14px;
  margin: 0px 0px 0px 140px;
}

form div.wide {
  margin: 0px 0px 5px -142px;
}
form div.wide fieldset {
  border-color: #000000;
  border-width: 1px 1px 1px 1px;
  border-style: solid dashed dashed dashed;
  padding: 5px;
  margin: 5px 0px 0px 142px;
  width: auto;
}

form div.wide fieldset label {
  display: inline;
  font-weight: normal;
}

form div.wide label.labelCheckbox,
form div.wide label.labelRadio {
  padding: 4px 0px 0px 0px;
}

form div.wide input.inputCheckbox,
form div.wide input.inputRadio {
  margin: 0px 0px 0px 0px;
}

form div.wide span fieldset {
  margin: 0px 0px 0px 0px;
}

form div.wide span fieldset,
form div.wide span input,
form div.wide span select {
  width: auto;
}


